Skip to main content
PATCH

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

voiceAgentId
string<uuid>
required

ID of the voice agent.

Example:

"3f6c8a1e-2b4d-4e7f-9a0b-1c2d3e4f5a6b"

policyId
string<uuid>
required

ID of the policy.

Example:

"a3f1c2d4-5b6e-4f70-8a91-b2c3d4e5f601"

Body

application/json
isActive
boolean
required

true: on. false: off.

Response

Successful response: all of the agent's policies

success
boolean
Example:

true

message
string
Example:

"success"

data
object[]